Subject: Re: Dogtooth Violets

From: [email-masked] (Robert C. Vaiden)
Date: 9 Mar 1995 14:46:38 GMT

In a previous article, [email-masked] (Tony Kingsbury) says:

>Hi!
>   Could anyone tell me, please, what dogtooth violets are, and what
>soil/conditions they like? I've been given some bulbs.....& they are
>obviously no relation of ordinary violets. Any information would be much
>appreciated.
>            Thanks
>

Dogtooth violets (trout lilies) are native woodland plants-any
good woods here in Illinois may have CARPETS of them.  They 
bloom in spring for a couple weeks, then fade-the leaves
eventually turn yellow, and the plants disappear.  They are
(I think) members of the lily family.  They take a long time
to grow from seed (I've heard 5-7 years before they bloom).
Mine bloom only sparsely and irregularly...I think they
take time to establish (I wouldn't plant them at a place
where I was spending only a year or two).  Plant them
in a "woodland" type setting-under a tree is fine (not
an evergreen!).  They wouldn't like dry or sandy soil-
think a nice moist woodland floor.  They do well with 
other woodland plants: bluebell, geranium, bellwort...etc.

Bob Vaiden